local name = Var("GameCommand"):GetName();

local t = Def.ActorFrame{
	LoadFont("Common Normal")..{
		Text=THEME:GetString("ScreenTitleMenu_Description",name);
		InitCommand=cmd(xy,100,SCREEN_BOTTOM-140;horizalign,left;vertalign,top);
		OnCommand=cmd(diffusealpha,0;sleep,.3;linear,.2;diffusealpha,1);
		GainFocusCommand=cmd(visible,true);
		LoseFocusCommand=cmd(visible,false);
		OffCommand=cmd(visible,false);
	};

};

return t;